Skip to main content

Posts

Showing posts from October 24, 2015

Multiple vulnerabilities in Joomla! (CMC) addressed.

Connectikpeople.co recalls that, Joomla! has released version 3.4.5 of its Content Management System (CMS) software to address multiple vulnerabilities. Exploitation of some of these vulnerabilities may allow a remote attacker to take control of an affected website. Therefore, Connectikpeople.co encourages users and administrators to review Joomla! Release News and US-CERT's Alert on Content Management Systems Security and Associated Risks and apply the necessary update.